import defaultSettings from '@/settings'

const title = defaultSettings.title || '信用监管综合系统'

export default function getPageTitle(pageTitle) {
  if (pageTitle) {
    return `${pageTitle} - ${title}`
  }
  return `${title}`
}
